
html {
    /*overflow-y: hidden !important;*/ /* Importante per FB */
}

body {
    font-family: 'HurmeGeometricSans4-Regular';
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #554F4A;
    font-size: 18px;
    line-height: 22px;
    background-color: #ffffff;
    overflow-x: hidden;
    overflow-y: visible;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

body.noscroll { /* per pull menu */
    position:fixed;
    overflow:hidden;
}

.spacer_5 { height: 5px; font-size: 1px; line-height: 1px; }
.spacer_10 { height: 10px; font-size: 1px; line-height: 1px; }
.spacer_20 { height: 20px; font-size: 1px; line-height: 1px; }
.spacer_30 { height: 30px; font-size: 1px; line-height: 1px; }
.spacer_40 { height: 40px; font-size: 1px; line-height: 1px; }
.spacer_45 { height: 45px; font-size: 1px; line-height: 1px; }
.spacer_50 { height: 50px; font-size: 1px; line-height: 1px; }
.spacer_60 { height: 60px; font-size: 1px; line-height: 1px; }
.spacer_70 { height: 70px; font-size: 1px; line-height: 1px; }
.spacer_80 { height: 80px; font-size: 1px; line-height: 1px; }
.spacer_90 { height: 90px; font-size: 1px; line-height: 1px; }
.spacer_100 { height: 100px; font-size: 1px; line-height: 1px; }
.spacer_120 { height: 120px; font-size: 1px; line-height: 1px; }
.spacer_140 { height: 140px; font-size: 1px; line-height: 1px; }
.spacer_160 { height: 160px; font-size: 1px; line-height: 1px; }
.spacer_180 { height: 180px; font-size: 1px; line-height: 1px; }
.spacer_230 { height: 230px; font-size: 1px; line-height: 1px; }

/* Loading ******************************************************************* */
.loading_layer { display: none; width: 100%; height: 100%; position: fixed; z-index: 100; max-width: none; }
.loading_layer .w { position: absolute; top: 280px; left: 50%; width: 52px; height: 52px; margin-left: -26px; background: #FFF url(/_common/images/bx_loader.gif) 9px 9px no-repeat; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); }

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.mobile { display: none !important; }
.desktop { display: block !important; }
.tablet { display: none !important; }
.hide-mobile { display: block !important; }
.hide-allmobile { display: block !important; }
.display-allmobile { display: none !important; }
.display-mobile { display: none !important; }

/* Formatting ************************************************************************************** */
.clear { clear: both; font-size: 1px; line-height: 1px; height: 0; }
.left { float: left; }
.right { float: right; }
.underline { text-decoration: underline; }
.text-left { text-align: left; }
.text-right { text-align: right !important; }
.center { text-align: center; }
.hidden { display: none; visibility: hidden; }
.visible { display: block !important; visibility: visible; }
.shadow { -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; }
.text-shadow { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); }
.text-shadow-white { text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.6); }
.text-shadow-stroke { text-shadow: 1px 1px 1px rgba(255, 255, 255, 1); }
.bottom-shadow { -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.20); -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.20); box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.20); }
img.mask { -moz-border-radius: 70px; -webkit-border-radius: 70px; border-radius: 70px; border-radius: 70px; }

/* Links ******************************************************************************************* */
a:link, a:active, a:visited { text-decoration: underline; color: #554F4A; }
a:hover { text-decoration: none; }

/* Characters ************************************************************************************** */
p { font-size: 18px; line-height: 22px; margin: 0; padding-bottom: 20px; }
h1 { font-size: 40px; line-height: 46px; padding: 0; margin: 0; font-weight: normal; }
h2 { font-size: 50px; line-height: 50px; padding: 0; margin: 0; font-weight: normal; font-family: 'SaolDisplay-Bold'; }
h3 { font-size: 35px; line-height: 35px; padding: 0; margin: 0; font-weight: normal; font-family: 'SaolDisplay-Bold'; }
h4 { font-size: 26px; line-height: 28px; padding: 0 0 20px 0; margin: 0; font-weight: normal; }

sup { font-size: 60%; }
.small { font-size: 15px !important; line-height: 16px !important; }
.big { font-size: 36px; line-height: 40px; }
.lower { text-transform: none !important; }
.upper { text-transform: uppercase; }
.justify { text-align: justify; }
.fixed { position: fixed !important; z-index: 1001; max-width: 1920px; background: #ffffff; }
hr { width: 100%; margin: 0 auto; padding: 0; color: #cec1b5; background-color: #cec1b5; height: 2px; }
.font-saol {font-family: 'SaolDisplay-Medium';}
.font-saol-semibold {font-family: 'SaolDisplay-Semibold';}

/* Images ******************************************************************************************* */
img { border: 0; height: auto !important; }
.img-responsive { display: inline-block; width: 100%; max-width: initial; height: auto !important; margin: 0; padding: 0; }

/* Buttons ****************************************************************************************** */
a:link.bt, a:active.bt, a:visited.bt { border: 1px solid #554F4A; position: relative; padding: 16px; margin: 0; height: auto; width: auto; min-width: 200px; text-align: center; display: inline-block; text-decoration: none; text-transform: uppercase; font-weight: normal; font-size: 16px; line-height: 16px; letter-spacing: 1px; color: #554F4A; background-color: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
a:hover.bt { color: #ffffff; background-color: #554F4A; }
a:link.bt.bt-inverted, a:active.bt.bt-inverted, a:visited.bt.bt-inverted { border: 1px solid #ffffff; background-color: #CEC1B5; color: #000000; }
a:hover.bt.bt-inverted { color: #ffffff; background-color: #554F4A; }

/* Errors ******************************************************************************************* */
.errorBox { font-size: 16px; line-height: 20px; padding: 0; width: 100%; text-align: left; }

.popErrore { font-size: 16px; line-height: 20px; padding: 50px; width: 22%; text-align: center; }
.popErrore p { color: #333333 !important; font-size: 16px; line-height: 20px; padding: 0; }
.popErrore h1 { color: #aa272f !important; font-size: 24px; line-height: 24px; font-weight: normal; padding-bottom: 20px; }

/* Layout ******************************************************************************************* */
.container { width: 100%; padding: 0; margin: 0 auto; max-width: none; }
.row { position: relative; margin: 0; padding: 0; width: 100%; height: auto; }
.col-2, .col-3, .col-4, .col-5, .col-6 { position: relative; float: left; overflow: visible; }
.col-2 { width: 50%; }
.col-3 { width: 33.33333333%; }
.col-4 { width: 66.66666666%; }
.col-5 { width: 30%; }
.col-6 { width: 70%; }
.inner { width: 94%; padding: 0 3%; margin: 0 auto; position: relative; max-width: 1240px; min-width: 700px; }
.display-table { display: table; width: 100%; height: 100%; }
.display-cell { display: table-cell; vertical-align: middle; }

/* ---------- Fancybox 3 ---------- */
.fancybox-popiframe { max-width: 98%; padding: 1%; text-align: center; }
.fancybox-button--share { display: none !important; }
.fancybox-button.fancybox-button--close { display: none !important; }

/* ---------- Date Picker ---------- */
.ui-datepicker .ui-datepicker-title select { font-family: 'HurmeGeometricSans4-Regular' !important; -webkit-appearance: none !important; -moz-appearance: none !important; appearance: none !important; }

/* Privacy */
.privacy { position: relative; text-align: justify; margin: 0 auto; font-size: 14px; padding: 20px; width: 80%; }
.privacy h1 { padding-bottom: 20px; text-align: center; font-size: 24px; line-height: 22px; padding: 0; margin: 0; text-transform: uppercase; font-weight: normal; }
.privacy p { font-size: 14px; line-height: 20px; font-weight: normal; }
.privacy ul  { margin: 0; padding: 0;}
.privacy li { list-style: circle outside none; display: list-item; margin-left: 30px; padding: 0 20px 20px 0; }

/* Forgot */
.forgot-error { position: relative; text-align: center; margin: 0 auto; font-size: 14px; padding: 0; line-height: 30px; color: red; width: 100%; height: 30px; }

/* Custom Styles ************************************************************************************* */

/* Header */
.header { display: block; position: relative; margin: 0 auto; padding: 24px 0 10px 0; width: 100%; height: auto; text-align: left; }
.header .logo { float: left; text-align: left; padding: 6px 0 0 0; }
.header .logo img { max-width: 139px; margin: 0; padding: 0; }
.header .link-sito { float: right; text-align: right; padding: 7px 0 0 0; }
.header .link-sito ul { padding: 0; margin: 0; width: auto; }
.header .link-sito li { padding: 0; margin: 0; width: auto; height: auto; list-style: none; text-align: right; display: inline-block; position: relative; }
.header .link-sito li .tag { position: relative; display: inline-block; width: 10px; height: 10px; }
.header .link-sito li .tag img { position: absolute; right: 0; top: 0; max-width: 10px; }

/* Footer */
.footer { display: block; position: relative; margin: 0 auto; padding: 30px 0; width: 100%; height: auto; text-align: center; }
.footer p { font-size: 15px; line-height: 18px; padding: 0; }
.footer a { color: #554F4A; text-decoration: underline; }
.footer a:hover { text-decoration: none; }

/* Logout */
.logout { float: right; text-align: right; padding: 10px 0; font-size: 15px; }
.logout a { text-decoration: none; }
.logout a:hover { text-decoration: underline; }

/* Colors */
.text-white { color: #ffffff; }

/* Background */
.bck-grey { background: #cec1b5; }

/* Main Nav */
.mainmenu { position: relative; margin: 22px 0 0 0; padding: 0; width: auto; height: auto; text-align: left; display: inline-block; z-index: 10; float: left; }
.mainmenu ul { padding: 0; margin: 0 auto; width: auto; }
.mainmenu li { padding: 0; margin: 0 30px 0 0; width: auto; height: auto; list-style: none; text-align: center; display: inline-block; position: relative; }
.mainmenu li:last-child { margin: 0; }
.mainmenu li a { transition: .5s; font-weight: normal; display: inline-block; padding: 6px 0 20px 0; margin: 0; text-decoration: none; font-size: 18px; line-height: 18px; color: #333333; text-transform: uppercase; }
.mainmenu li a .filetto { display: none; width: 100%; height: 4px; position: absolute; left: 0; bottom: 10px; background-color: #cec1b5; }
.mainmenu li a:hover .filetto { display: block; }
.mainmenu li a .filetto.current { display: block; }
.mainmenu li a:hover { color: #cec1b5; }
.mainmenu li a.current { color: #cec1b5; }
/* Main Nav BT Mobile */ 
#menu-bt { display: none; }

/* ---------- Homepage ---------- */
.intro { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; color: #ffffff; }
.intro .hero { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; width: 100%; }
.intro .hero .intro-text { position: absolute; left: 50%; margin-left: -40%; width: 80%; text-align: center; bottom: 50px; }
.intro .hero .intro-text p { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); font-size: 20px; line-height: 26px; }
.intro .hero .intro-text p strong { font-family: 'SaolDisplay-Bold'; }
.intro .hero .intro-text h2 { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); padding: 0 0 20px 0; margin: 0; }

.come-partecipare { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; }
.come-partecipare .come-partecipare-text { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; }
.come-partecipare .come-partecipare-img { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; width: 80%; }
.come-partecipare .come-partecipare-text h2 { padding: 0 0 60px 0; margin: 0; }
.come-partecipare .come-partecipare-text p { padding: 0 0 20px 0; margin: 0; }
.come-partecipare .come-partecipare-text .bottone { padding: 16px 0 30px 0; }

.premi { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; }
.premi h2 { padding: 0 0 60px 0; }
.premi .premi-img { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; width: 80%; }
.premi .premi-img img { padding: 0 0 20px 0; }
.premi .premi-img img.logozone { padding: 10px 0 0 0; max-width: 200px; margin: 0 auto; }
.premi .premi-img h3 { padding: 0 0 10px 0; }
.premi .bottone { padding: 40px 0 0 0; }

.partecipa { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; }
.partecipa h2 { padding: 0 0 60px 0; }
.partecipa p { padding: 0 0 20px 0; margin: 0; }
.partecipa .partecipa-box { position: relative; margin: 0 auto; padding: 30px 0; text-align: center; display: block; width: 90%; }
.partecipa .login-box { position: relative; margin: 0 auto; padding: 30px; text-align: center; display: block; width: 80%; }
.partecipa .form { position: relative; margin: 0 auto; padding: 0; width: 100%; text-align: left; display: block; }
.partecipa .form p { padding: 0 0 20px 0; }
.partecipa .form .group { width: 47%; display: inline-block; padding: 0 1% 20px 1%; text-align: left; }
.partecipa .form .group.tre { width: 30.4%; }
.partecipa .form .group.full { width: 97%; display: block; }
.partecipa .form .group_check { position: relative; margin: 0; padding: 0 0 10px 0; text-align: left; }
.partecipa .form .group_check label { width: 90%; color: #050e39 !important; font-size: 13px !important; }
.partecipa .form .group_check a {color: #050e39 !important; font-size: 13px; }
.partecipa .form .bt-invia { text-align: center; }

/* ---------- Benvenuto ---------- */
.benvenuto { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; width: 90%; }
.benvenuto h2 { padding: 0 0 20px 0; }
.benvenuto .riepilogo { position: relative; margin: 0 auto; padding: 40px 0; text-align: center; display: block; width: 100%; }
.benvenuto .riepilogo .riepilogo-title { position: relative; margin: 0 auto; padding: 0; text-align: center; color: #04aec7; min-height: 320px; }
.benvenuto .riepilogo .riepilogo-title p { padding: 0; line-height: 24px; }
.benvenuto .riepilogo .riepilogo-title img { margin: 0 auto; padding: 0 0 20px 0; text-align: center; display: block; max-width: 200px; }
.benvenuto .riepilogo .spaceme { margin: 0; padding: 0; text-align: left; display: inline-block; width: 13px; height: 1px; line-height: 0; }
.benvenuto .riepilogo .scontrini { margin: 0; padding: 6px 0 0 0; text-align: center; display: block; font-size: 20px; }
.benvenuto .riepilogo .bottone-gioca { margin: 0 auto; padding: 0; text-align: center; position: relative; width: 274px; }
.benvenuto .riepilogo .bottone-gioca .numero { z-index: 1; margin: 0; padding: 6px 0 0 0; text-align: center; display: block; font-size: 30px; color: #ffffff; width: 46px; height: 49px; position: absolute; left: -21px; top: -22px; background: url(/_common/images/numero.png) top left no-repeat; }
.nuovo-scontrino { position: relative; margin: 40px auto 0 auto; padding: 0; text-align: center; }
.nuovo-scontrino .ico-nuovo { position: absolute; width: 100%; left: 50%; margin-left: -50%; top: -66px; z-index: 2; }

/* ---------- Scontrino ---------- */
.scontrino { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; }
.scontrino h2 { padding: 0 0 60px 0; }
.scontrino p { padding: 0 0 20px 0; margin: 0; }
.scontrino .form { position: relative; margin: 0 auto; padding: 30px 0 0 0; width: 76%; text-align: center; display: block; }
.scontrino .form p { padding: 0 0 10px 0; }
.scontrino .form p.small { padding: 10px 0 0 0; font-size: 13px !important; }
.scontrino .form .group { position: relative; width: 47%; display: inline-block; padding: 0 1% 26px 1%; text-align: left; }
.scontrino .form .group input { width: 96%; }
.scontrino .form .group input.noico { width: 100% !important; }
.scontrino .form .group.tre input { width: 94%; }
.scontrino .form .group.tre { width: 30.3%; }
.scontrino .form .group.full { width: 97.5%; display: block; }
.scontrino .form .group .tip { position: absolute; right: 0; top: 9px; }
.tip-wrapper { position: relative; margin: 0 auto; padding: 5%; background: #cec1b5; width: 90%; text-align: center; }
.tip-content { position: relative; margin: 0 auto; padding: 5%; width: 90%; background: white; }
.tip-content .close { position: absolute; top: 10px; right: 10px; }
.tip-content .close img { width: 16px; height: auto; }
.tip-content .icona { position: relative; margin: 0 auto; padding: 0 0 10px 0; text-align: center; }
img.icona { max-width: 22px; height: auto; }

/* ---------- Esito ---------- */
.esito { position: relative; margin: 0 auto; padding: 80px 0; text-align: center; display: block; }
.esito h2 { padding: 0 0 60px 0; }
.esito p { padding: 0 0 40px 0; }
.esito img.perso { display: block; margin: 0 auto; max-width: 800px; padding: 0 0 40px 0; }
.esito .esito-text { position: relative; margin: 0 auto; padding: 20px 0 0 0; text-align: center; display: block; }
.esito .esito-img { position: relative; margin: 0 auto; padding: 0; text-align: center; display: block; width: 80%; }
.esito .esito-text h2 { padding: 0 0 60px 0; margin: 0; }
.esito .esito-text p { padding: 0 0 20px 0; margin: 0; }
.esito .esito-text span img { max-width: 280px; margin: 0 auto; padding: 0 0 30px 0; display: block; }
.esito .esito-text .bottone { padding: 40px 0 30px 0; }
.esito .bottone { padding: 40px 0 30px 0; }


/*Tablet Landscape*/
@media (min-width: 1px) and (max-width: 1280px) {

/* ---------- Scontrino ---------- */
.scontrino .form { width: 100%; }

}



/*Tablet Portrait*/
@media (min-width: 1px) and (max-width: 980px)  {

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.mobile { display: none !important; }
.desktop { display: none !important; }
.tablet { display: block !important; }
.hide-mobile { display: block !important; }
.hide-allmobile { display: none !important; }
.display-allmobile { display: block !important; }
.display-mobile { display: none !important; }

/* Formatting ************************************************************************************** */
.right { float: left !important; width: 100%; }
.left { float: left !important; width: 100%; }

/* Images ******************************************************************************************* */
.img-responsive { display: block; }

/* Characters ************************************************************************************** */
p { font-size: 16px; line-height: 20px; }
h1 { font-size: 30px; line-height: 32px; }
h2 { font-size: 36px; line-height: 42px; }
h3 { font-size: 24px; line-height: 28px; }

/* Layout ******************************************************************************************* */
.container { min-width: 320px; }
.row { margin: 0; width: 100%; height: auto; padding: 0; }
.col-4, .col-5, .col-6 { float: none; display: block; width: 100%; padding: 0; margin: 0; }
.inner { width: 96%; padding: 0 2%;  min-width: inherit; }

/* ---------- Fancybox 3 ---------- */
.fancybox-slide--video .fancybox-content { width: 700px; height: 600px; max-width: none; }

/* Footer */
.footer { padding: 4%; width: 92%; }

/* Privacy */
.privacy { padding: 10px; }

/* Errors ******************************************************************************************* */
.popErrore { width: 42%; padding: 20px; }

/* Background */
.bck-partecipa { background: url(/_common/images/bck-partecipa-mobile.jpg) bottom left no-repeat #ffffff; background-size: contain; }

/* Main Nav */
.nav-container { border-top: none; }
.mainmenu { display: none; position: fixed; top: 0; height: 100%; width: 100%; margin: 0 auto; left: 0; background: #ffffff; z-index: 1006; }
.mainmenu ul { padding: 0; width: 100%; height: 100%; margin: 0; text-align: center; background: #ffffff; }
.mainmenu li { display: inline-block; padding: 0; margin: 0; width: 100%; height: 48px; text-align: center;  }
.mainmenu li a { padding: 0; font-size: 22px; line-height: 48px; color: #050e39; padding: 0 20px 0 20px; }
.mainmenu li:first-child { padding: 100px 0 0 0; }
.mainmenu li a.current { color: #050e39; }
.mainmenu li a .filetto.current { display: none; }
.mainmenu li a:hover .filetto { display: none; }
/* Main Nav BT Mobile */ 
#menu-bt { cursor: pointer; z-index: 2004; display: block; height: 40px; width: 40px; position: absolute; top: 22px; right: 0; margin: 0; padding: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#menu-bt span { display: block; position: absolute; height: 3px; width: 100%; background: #050e39; border-radius: 20px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#menu-bt span:nth-child(1) { top: 0px; }
#menu-bt span:nth-child(2) { top: 12px; }
#menu-bt span:nth-child(3) { top: 24px; }
#menu-bt.open span:nth-child(1) { background: #050e39; top: 9px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
#menu-bt.open span:nth-child(2) { background: #050e39; opacity: 0; left: -60px; }
#menu-bt.open span:nth-child(3) { background: #050e39; top: 9px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }

/* ---------- Homepage ---------- */
.intro { color: #554F4A; }
.intro .hero .intro-text { position: relative; left: inherit; margin-left: inherit; width: 96%; text-align: center; bottom: inherit; margin: 0 auto; padding: 20px 0 60px 0; }
.intro .hero .intro-text p { text-shadow: none; }
.intro .hero .intro-text h2 { text-shadow: none; }
.come-partecipare .come-partecipare-img { width: 96%; }
.premi .premi-img { width: 96%; }
.partecipa .form .group.tre { width: 97%; }
.partecipa .form .group { width: 97%; }

/* ---------- Scontrino ---------- */
.scontrino .form .group.tre { width: 97%; }
.scontrino .form .group { width: 97%; }
.scontrino .form .group.tre input { width: 96%; }

/* ---------- Esito ---------- */
.esito .esito-img { width: 96%; }
.esito .esito-text { padding: 20px 0 0 0; }

}



/*Smartphone*/
@media (min-width: 1px) and (max-width: 640px)  {

/* Show/Hide in Mobile & Desktop ******************************************************************* */
.mobile { display: block !important; }
.desktop { display: none !important; }
.tablet { display: none !important; }
.hide-mobile { display: none !important; }
.hide-allmobile { display: none !important; }
.display-mobile { display: block !important; }
.display-allmobile { display: block !important; }

/* Layout ******************************************************************************************* */
.col-2, .col-3 { float: none; display: block; width: 100%; padding: 0; margin: 0; }

/* Errors ******************************************************************************************* */
.popErrore { width: 86%; }

/* Characters ************************************************************************************** */
p { font-size: 18px; line-height: 26px; }
h1 { font-size: 26px; line-height: 28px; }
h2 { font-size: 36px; line-height: 36px; }
sup { font-size: 52%; }

/* ---------- Fancybox 3 ---------- */
.fancybox-slide--iframe .fancybox-content { max-width: 300px; }
.fancybox-slide--video .fancybox-content { width: 300px; height: auto; max-width: none; }
/* ---------- */
.fancybox-popiframe { max-width: 90%; padding: 5%; text-align: center; }

/* ---------- Header ---------- */
.header .link-sito { padding: 12px 0 0 0; font-size: 12px; }

/* ---------- Homepage ---------- */
.come-partecipare { padding: 40px 0; }
.come-partecipare .come-partecipare-img { display: none; }
.premi { padding: 40px 0; }
.premi .premi-img { padding: 0 0 20px 0; }
.partecipa { padding: 40px 0 80px 0; }
.partecipa .partecipa-box { width: 96%; padding: 20px 0 60px 0; }
.partecipa .login-box { width: 96%; padding: 20px 0 60px 0; }
.partecipa .form .group { width: 94%; padding: 0 0 20px 0; display: inline-block; }
.partecipa .form .group.full { width: 94%; padding: 0 0 20px 0; display: inline-block; }
.partecipa .form .group.tre { width: 94%; padding: 0 0 20px 0; display: inline-block; }

/* ---------- Esito ---------- */
.esito { padding: 40px 0; }
.esito .esito-text { padding: 40px 0 0 0; }

/* ---------- Scontrino ---------- */
.scontrino .form .group.tre input { width: 91%; }
.scontrino .form .group input { width: 91%; }

}

/*Smartphone 320*/
@media (min-width: 1px) and (max-width: 320px) {

}
